@import "./normalize.css";
@import "./variables.scss";
@import "./typography.scss";

::selection {
  color: var(--color-white);
  background-color: var(--color-background);
}

body {
  margin: 0;
  padding: 0;
  min-width: 320px;
  font-family: var(--font-roboto);
  font-size: 16px;
  line-height: 27px;
  font-weight: 400;
  background-color: var(--color-white);
}

#root,
.ant-layout {
  height: 100%;  
}

.ant-layout {
  background-color: var(--color-white);
}

.ant-layout-sider {
  background-color: #f0effc;
}

.ant-row {
  margin-bottom: 15px;
}

h1 {
  color: #976ae1;
}

p {
  color: #736b99;
}

.canvas-draw {
  border: 3px solid #f0effc;
}